<?php

namespace Modules\Store\Enums;


Enum StoreStatusActiveEnum: int
{
    case ACTIVE = 1;

    case INACTIVE = 0;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
